---
title: "Marktplaats Autos API: Seller Listings | Perceptlayer"
description: "Seller Listings from Marktplaats Autos as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/marktplaats-autos/seller-listings
---

[APIs](https://perceptlayer.com/apis) / [Marktplaats Autos](https://perceptlayer.com/apis/marktplaats-autos) / Seller Listings

# Marktplaats Autos: Seller Listings

Seller Listings from Marktplaats Autos as JSON. 1 credit per successful call.

GET `/v1/marktplaats-autos/seller-listings`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `sellerId` | string | Required | Any |
| `domain` | string | Required | www.marktplaats.nl, www.2dehands.be |
| `itemId` | string | Required | Up to 32 characters |
| `l2CategoryId` | integer | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/marktplaats-autos/seller-listings" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/marktplaats-autos?try=seller-listings#playground) with your own parameters. 1 credit per successful call; failed calls are free.
